Subject: Re: [lojban] mi prami la lojban .iku'i...

From: [email-masked]
Date: Thu, 21 Jun 2001 19:52:18 EDT

In a message dated 6/21/2001 6:38:42 PM Central Daylight Time, 
[email-masked] writes:

> There is exactly one aspect of the language that irredemably annoys me,
> no matter what anyone says (and I've seen the explanation).
> 
> The fact that the words for the numbers are not in alphabetical order.
> 

Or any other (vowels aside except occasionally). Has anyone come up with a 
decent mnemonic?
pc, who cannot reliably count to 5 in Lojban -- and certainly not to 6 (which 
I can do in Hindi, for God sake!)

OK, so other series were more imporant than numbers (what series? why?) but 
even given that, why couldn't the nine consonants used have been used in 
order? Ah, well, if this is the worst problem we have with Lojban (it is, 
isn't it?), then we are quite content indeed.